org.apache.cassandra.tools

## Class StandaloneScrubber

- java.lang.Object
- - org.apache.cassandra.tools.StandaloneScrubber

    public class StandaloneScrubber
    extends java.lang.Object

### Field Summary

Fields
`static java.lang.String` `REINSERT_OVERFLOWED_TTL_OPTION_DESCRIPTION`

### Constructor Summary

Constructors
Constructor and Description
`StandaloneScrubber()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### REINSERT_OVERFLOWED_TTL_OPTION_DESCRIPTION

    public static final java.lang.String REINSERT_OVERFLOWED_TTL_OPTION_DESCRIPTION

See Also:
  Constant Field Values

### Constructor Detail

#### StandaloneScrubber

    public StandaloneScrubber()

### Method Detail

#### main

    public static void main(java.lang.String[] args)